body
{
   padding: 0px 0px 0px 0px;
   margin: 0px;
   width: 100%;
   background: url(/images/layout/header_verlauf.gif) top left repeat-x #FFFFFF;
}

a, a:link, a:visited
{
  font-family:	Arial;
  font-size:	11px !important;
  font-weight:	normal;
  color: 	#1B2251;
  text-decoration: none;
  border: none;
}

a:hover
{
  color: #DE0058;
}

a:focus 
{
  outline:none;
}

a.top_navi_link:link, a.top_navi_link:visited
{
  font-family:	Arial;
  font-size:	13px;
  font-weight:	bold;
  color: 	#FFFFFF;
  text-decoration: none;
  
  margin: 0px -1px 0px 3px;
  padding: 12px 20px 11px 20px;
}

a.top_navi_link:hover
{
  color: 	#003A6C;
  background-color: #FFFFFF;
}

a.current:link, a.current:visited
{
  font-family:	Arial;
  font-size:	13px;
  font-weight:	bold;
  color: 	#003A6C;
  background-color: #FFFFFF;
  text-decoration: none;
  margin: 0px -1px 0px 3px;
  padding: 12px 20px 11px 20px;
}

.maintable
{
   width: 1381px;
   padding: 0px;
   margin: 0px;
}

/* ---- LEFT MENU ---- */

a.leftMenu:link, a.leftMenu:visited
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	normal;
  color: 	#5A5A5A; 
}

a.leftMenu:hover
{
  color:	#FF1055;
}

a.leftMenuActive:link, a.leftMenuActive:visited
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	normal;  
  color: 	#FF1055;
  
}

.leftMenuList
{
  padding: 10px 10px 0px 14px;
  list-style: none;
}


.leftMenuList li
{
  padding: 5px 0px 5px 0px;
  background: url(/images/layout/home_strich_titel.gif) bottom left repeat-x #FFFFFF;
  list-style-image: none;
  margin: 0; 
}


/* ---- CONTENT ---- */

li
{
  
  list-style-image:  url(/images/content/punkt.gif);
  list-style-position:  outside;
  margin-left:  -20px;
  
}

.contentCenter
{
  background: url(/images/layout/strich_hoch.gif) top left repeat-y #FFFFFF;
}

.inputfield
{
 background: url("/images/layout/kontakt_eingabefeld.gif") left top no-repeat; 
}

.bigPic
{
  position: absolute; 
  z-index: 100;
  display: none;
}

.button
{
 border: none;
 color: #003A6C;
 font-family			: Arial, Helvetica;
 font-size			: 12px;
 font-weight: bold;
 text-decoration: underline;
 outline: none;
 cursor: pointer !important;
}

.input_kontakt
{
 border: none; 
 background: none;
 color: #5a5a5a;
 font-family			: Arial, Helvetica;
 font-size			: 11px;
 font-weight: normal;

 outline: none;
}

.input_download
{
 border: none; 

 color: #5a5a5a;
 font-family			: Arial, Helvetica;
 font-size			: 11px;
 font-weight: normal;
 width: 140px;
 outline: none;
}


.input_kontakt_form
{
 border: 1px solid #006BB5; 
 width: 220px;
 color: #5a5a5a;
 font-family			: Arial, Helvetica;
 font-size			: 11px;
 font-weight: normal;

 outline: none;
}

.marg_space
{
 height: 12px;
}


a.web_link:link, a.web_link:visited
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	bold;
  color: 	#003A6C;
  padding-left: 10px;
}

a.web_link:hover
{
  color: #DE0058;
}

a.download_link:link, a.download_link:visited
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	bold;
  color: 	#003A6C;
}

a.download_link:hover
{
  color: #DE0058;
}

.captcha_error
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	normal;
  color: 	#003A6C;
}

/* ---- STARTSEITE ---- */

.home_container
{
   width: 232px;
   height: 193px;
   /*border: 1px solid #cccccc; */
   
}

.main_content_start
{
   padding: 0px;
   margin: 0px;

   width: 969px;
}

.contactBox_container
{
   z-index:4; 
   position:relative; 
   left:915px; 
   top:-55px;
  width: 232px;
}

.content_table_start
{
   height: 100px;
   width: 969px;
   padding: 0px 0px 0px 0px;
}

.main_menu_container
{
  padding-left:210px;
}

.contactBox
{
   padding-bottom: 24px;
}

.start_module_container
{
  background:url(/images/layout/home_lasche.gif) top left no-repeat; 
  padding:10px 10px 10px 10px;
  height: 76px;
}

.start_module_cont
{
 margin-top:  -12px;
}

.news_text_start
{
  font-family:	Arial;
  font-size:	10px !important;
  font-weight:	normal;
  color: 	#373737;
  padding: 0px !important;
}

a.news_text_start:link, a.news_text_start:visited
{
  font-family:	Arial;
  font-size:	13px !important;
  font-weight:	normal;
  color: 	#373737;
  padding: 0px !important;
}

a.news_text_start:hover
{
  color: 	#003A6C;
}


/* ---- HEADER ---- */
.header_container
{
  width: 1380px;
}

.header_selector
{
  font-family:	Arial;
  font-size:	11px;
  font-weight:	normal;
  color: 	#626262;
}

a.header_selector:link, a.header_selector:visited
{
  font-family:	Arial;
  font-size:	11px;
  font-weight:	normal;
  color: 	#626262;
}

a.header_selector:hover
{
  color: 	#003A6C;
}

/* ---- FOOTER ---- */
.footer_container
{

}

.footer_navi_text
{
  font-family:	Arial;
  font-size:	11px;
  font-weight:	normal;
  color: 	#FFFFFF;
  text-decoration: none;
  margin: 0px !important;
  padding: 0px !important;
}

.footer_tab
{
   padding-left: 10px;
}

.footer_table
{
  
   
}

a.footer_navi_link:link, a.footer_navi_link:visited
{
  font-family:	Arial;
  font-size:	11px;
  font-weight:	normal;
  color: 	#FFFFFF;
  text-decoration: none;

  padding: 0px !important;
}

a.footer_navi_link:hover
{
  color: 	#FF0000;
}


/* ---- TEXTE ---- */
.main_headline
{
  font-family:	Arial;
  font-size:	18px;
  font-weight:	normal;
  color: 	#003A6C;
}

.sub_headline
{
  font-family:	Arial;
  font-size:	16px;
  font-weight:	normal;
  color: 	#003A6C;
}

.text_headline
{
  font-family:	Arial;
  font-size:	16px;
  font-weight:	normal;
  color: 	#003A6C;

  line-height: 26px;
  
}

.home_text
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	bold;
  color: 	#003A6C;
}

.start_container_hl
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	bold;
  color: 	#003A6C;
  line-height:  22px;
}

.home_text span
{
  padding-bottom: 5px;
}


.home_text_contact_02
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	bold;
  color: 	#FFFFFF;
}

.home_text_contact_bold
{
  font-family:	Arial;
  font-size:	16px;
  font-weight:	bold;
  color: 	#FFFFFF;
}

.home_text_contact_bold a:link, .home_text_contact_bold a:visited
{
  font-family:	Arial;
  font-size:	16px;
  font-weight:	bold;
  color: 	#FFFFFF;
}

.home_text_contact_bold a:hover
{
  font-family:	Arial;
  font-size:	16px;
  font-weight:	bold;
  color: 	#FF0000;
}

.home_text_contact_normal
{
  font-family:	Arial;
  font-size:	14px;
  font-weight:	normal;
  color: 	#FFFFFF;
}

.content_text
{
  font-family:	Arial;
  font-size:	12px;
  font-weight:	normal;
  color: 	#333333;
  
}

.content_text a:link, .content_text a:visited, .contentLink a:link, .contentLink a:visited
{
  font-family:	Arial;
  font-size:	12px !important;
  font-weight:	normal;
  color: 	#1B2251;
  text-decoration: none;
  border: none;
}

.content_text a:hover, .contentLink a:hover
{
  color: #DE0058;
}

.content_text a:focus , .contentLink a:focus
{
  outline:none;
}


.fltext
{
  font-family:	Arial;
  font-size:	12px;
  font-weight:	normal;
  color: 	#000000;
}

a.fltext:link, a.fltext:visited
{
  font-family:	Arial;
  font-size:	12px;
  font-weight:	normal;
  color: 	#000000;
}

a.fltext:hover
{
  color: 	#DE0058;
}

/* ---- SPRACHAUSWAHL ---- */
.lang_select_container
{
  padding-left: 700px;
}


/* ---- SUCHE ---- */
.searchForm
{
  font-family: Arial;
  font-size: 8pt;
  color: #70777A;
	
  border: none;
  background: url(/images/header/suchfeld.gif) top left no-repeat #FFFFFF;
  width: 130px;
  height: 16px;
}

.search_container
{
  padding-left: 80px;
  margin-top: -5px;
}

.searchfield
{
  padding-top: 22px;
}

.search_result a:link, .search_result a:visited
{
  font-family:	Tahoma !important;
  font-size:	14px !important;
  font-weight:	normal !important;
  color: 	#1B2251;
}


.search_result a:hover
{
  color: #DE0058;
}

.suchehervorgehoben
{
  border-style:solid;
  border-color:#D3375D;
  border-width:thin;
  padding:1px;
  background-color:#FFEEEE;
}


/* ---- BACKEND ---- */
.backend_container
{
  border: 1px solid #FF0000;
  width: 100%;
}

.backendText
{
  font-family:	Arial;
  font-size:	12px;
  font-weight:	normal;
  color: 	#000000;
}

/* ---- SITEMAP ---- */

.solo, .sm
{
	list-style-image 		: url(/images/content/punkt.gif);
background: url(/images/content/punkt.gif) left top no-repeat;
padding-left: 14px;
padding-top: 0px;
vertical-align: top !important;

	color: #434343 ;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 9pt;
}

div.root {
	/*padding-top: 12px;
	padding-bottom: 5px; */

margin-top: -3px;
}

div.root a
{
	font-weight: bold;
	padding-top: 0px;
	
}

div.sec a, div.first a, div.last a
{
	/* color: #ff0000 !important; */
padding: 0px;
}

div.sec, div.first, div.last
{
	/* color: #ff0000 !important; */
margin-top: -2px;
padding: 0px;
}